export default class Random {
    private static readonly charset;
    static generateWebhookSecret(): string;
    static generateClientSecret(): string;
    static generateOrgID(): string;
    static generate(length: number): string;
}
